import { base } from "./base.js";
import { presetCommon } from "./presets/common.js";
import { presetEverything } from "./presets/everything.js";
import { presetMinimal } from "./presets/minimal.js";
const template = base.createStratumTemplate({
  about: {
    name: "TypeScript App",
    repository: {
      owner: "JoshuaKGoldberg",
      repository: "create-typescript-app"
    }
  },
  presets: [presetMinimal, presetCommon, presetEverything],
  suggested: presetCommon
});
var template_default = template;
export {
  template_default as default,
  template
};
//# sourceMappingURL=template.js.map